{
  "title":"dev1_interps.pdf",
  "description": "This resource provides intrepretation questions for development day 1.",
  "file": "/courses/7-02-experimental-biology-communication-spring-2005/543bd223628538d46da27a72bf029929_dev1_interps.pdf",
  "learning_resource_types": ["Labs"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
